/* ^1 --------------------------- global constants -------------------------*/
html, body {
	margin: 0px;
	padding: 0px;
}

body {
	text-align:center;
	background: #c9b7a5 url(../_images/background.jpg) no-repeat center top;
	font-family: Geneva, Verdana, sans-serif;
	font-size: 100%;
}

/* ^2 --------------- limited-scale reset ---------------- */
h1, h2, h3, h4, h5, h6, p, address, blockquote, div, ul, li {
	margin: 0;
	padding: 0;
}

p {
	color:#000;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
}
object { 
	outline: none; 
}
a {
   outline: 0;
}
a:link {
	color: #000;
	text-decoration: underline;
}
a:visited {
	color: #000;
	text-decoration: underline;
}
a:hover {
	color: #ba9501;
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
}

/* -------- header guide ----------
h1 : for link alt text
h2 : for cloud section headers
h3 : for top cloud section headers
h4 : for character top section header
h5 : for character section headers
h6 : for character section subheaders
*/
h1 {
	font-size: 0.73em;
	color: #000;
	line-height: 1.5em;
	font-weight: normal;
}
h2 {
	font-size: 1.6em;
	color: #fbf9f0;
	line-height: 1.2em;
	font-weight: normal;
	font-variant: normal;
	padding-top: 90px;
	padding-bottom: 22px;
	text-transform: uppercase;
	width: 699px;
	text-align: center;
	padding-left: 70px;
}
h3 {
	font-size: 1.6em;
	color: #fbf9f0;
	line-height: 1.2em;
	font-weight: normal;
	font-variant: normal;
	padding-top: 10px;
	padding-bottom: 22px;
	text-transform: uppercase;
	width: 699px;
	text-align: center;
	padding-left: 70px;
}
h4 {
	font-size: 2.3em;
	color: #fbf9f0;
	line-height: 1.2em;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	padding-top: 108px;
	padding-left: 45px;
}
h5 {
	font-size: 2.3em;
	color: #fbf9f0;
	line-height: 1.2em;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	padding-top: 123px;
	padding-left: 45px;
}
h6 {
	font-size: 1.6em;
	color: #fbf9f0;
	line-height: 1.2em;
	font-weight: normal;
	font-variant: normal;
	padding-top: 0px;
	text-transform: uppercase;
	padding-left: 45px;
}

/* ^3 --------------- global styles ---------------- */
#wrapper {
	width: 921px;
	text-align: left;
	margin: 0px auto;
	position: relative;
	padding: 0px;
	height: 100%;
}
#header {
	background: url(../_images/header.png) no-repeat;
	height: 269px;
	width: 921px;
}
#fb {
	height: 47px;
	width: 44px;
	position: absolute;
	left: 101px;
}
#fb a{
	background: url(../_images/link-fb.png) no-repeat left top;
	height: 47px;
	width: 44px;
	display: block;
}
#fb a:hover {
	border: none;
	background: url(../_images/link-fb.png) no-repeat right top;
}
#fb h1{
	text-indent: -1000em;
}
#music {
	height: 42px;
	width: 53px;
	position: absolute;
	left: 735px;
	top: 3px;
}
#music a{
	background: url(../_images/link-music.png) no-repeat left top;
	height: 42px;
	width: 53px;
	display: block;
}
#music a:hover {
	border: none;
	background: url(../_images/link-music.png) no-repeat right top;
}
#music h1{
	text-indent: -1000em;
}
#order {
	height: 30px;
	width: 153px;
	position: absolute;
	left: 125px;
	top: 146px;
}
#order a{
	background: url(../_images/link-order.png) no-repeat left top;
	height: 30px;
	width: 153px;
	display: block;
}
#order a:hover {
	border: none;
	background: url(../_images/link-order.png) no-repeat right top;
}
#order h1{
	text-indent: -1000em;
}
#email {
	height: 30px;
	width: 130px;
	position: absolute;
	left: 612px;
	top: 146px;
}
#email a{
	background: url(../_images/link-email.png) no-repeat left top;
	height: 30px;
	width: 130px;
	display: block;
}
#email a:hover {
	border: none;
	background: url(../_images/link-email.png) no-repeat right top;
}
#email h1{
	text-indent: -1000em;
}
#link-splash {
	height: 191px;
	width: 337px;
	position: absolute;
	left: 273px;
}
#link-splash a:hover {
	border: none;
}
#link-splash a{
	height: 191px;
	width: 337px;
	display: block;
}
#link-splash h1{
	text-indent: -1000em;
}
#nav {
	background: url(../_images/nav.png) no-repeat;
	height: 41px;
	width: 921px;
}
#link-story {
	height: 41px;
	width: 112px;
	float: left;
	margin-left: 17px;
}
#link-story a{
	background: url(../_images/link-story.png) no-repeat left top;
	height: 41px;
	width: 112px;
	display: block;
}
#link-story a:hover {
	border: none;
	background: url(../_images/link-story.png) no-repeat right top;
}
#link-story h1{
	text-indent: -1000em;
}
#link-feat {
	height: 41px;
	width: 143px;
	float: left;
}
#link-feat a{
	background: url(../_images/link-feat.png) no-repeat left top;
	height: 41px;
	width: 143px;
	display: block;
}
#link-feat a:hover {
	border: none;
	background: url(../_images/link-feat.png) no-repeat right top;
}
#link-feat h1{
	text-indent: -1000em;
}
#link-tower {
	height: 41px;
	width: 153px;
	float: left;
}
#link-tower a{
	background: url(../_images/link-tower.png) no-repeat left top;
	height: 41px;
	width: 153px;
	display: block;
}
#link-tower a:hover {
	border: none;
	background: url(../_images/link-tower.png) no-repeat right top;
}
#link-tower h1{
	text-indent: -1000em;
}
#link-char {
	height: 41px;
	width: 167px;
	float: left;
}
#link-char a{
	background: url(../_images/link-char.png) no-repeat left top;
	height: 41px;
	width: 167px;
	display: block;
}
#link-char a:hover {
	border: none;
	background: url(../_images/link-char.png) no-repeat -168px top;
}
#link-char h1{
	text-indent: -1000em;
}
#link-game {
	height: 41px;
	width: 146px;
	float: left;
}
#link-game a{
	background: url(../_images/link-game.png) no-repeat left top;
	height: 41px;
	width: 146px;
	display: block;
}
#link-game a:hover {
	border: none;
	background: url(../_images/link-game.png) no-repeat -148px top;
}
#link-game h1{
	text-indent: -1000em;
}
#link-multi {
	height: 41px;
	width: 165px;
	float: left;
}
#link-multi a{
	background: url(../_images/link-multi.png) no-repeat left top;
	height: 41px;
	width: 165px;
	display: block;
}
#link-multi a:hover {
	border: none;
	background: url(../_images/link-multi.png) no-repeat right top;
}
#link-multi h1{
	text-indent: -1000em;
}
#content-back {
	background: url(../_images/contentback.png) repeat-y;
	width: 921px;
	font-size: 0.73em;
	line-height: 1.5em;
}
#subhead {
	height: 290px;
	width: 833px;
	margin-left: 44px;
}
#textblock {
	width: 770px;
	margin-left: 44px;
	padding-left: 35px;
}
#textblock span {
	font-size: 1.6em;
}
.topcloud {
	background: url(../_images/topcloud.jpg) no-repeat left top;
	width: 833px;
	margin-left: 44px;
	text-align: center;
}
.topcloud p {
	text-align: left;
	padding-left: 67px;
	width: 702px;
	padding-top: 10px;
	padding-bottom: 35px;
}
.cloud {
	background: url(../_images/cloud.jpg) no-repeat left top;
	width: 833px;
	margin-left: 44px;
	text-align: center;
}
.cloud p {
	text-align: left;
	padding-left: 67px;
	width: 702px;
	padding-top: 10px;
	padding-bottom: 35px;
}
.ssheader {
	font-size: 1em;
	color: #ba9501;
	text-transform: uppercase;
	font-weight: bold;
}
#footer {
	background: url(../_images/footer.jpg) no-repeat left top;
	height: 272px;
	width: 833px;
	margin-left: 44px;
}
#link-xseed {
	height: 50px;
	width: 120px;
	padding-top: 195px;
	padding-left: 15px;
}
#link-xseed a:hover {
	border: none;
}
#link-xseed a{
	height: 50px;
	width: 120px;
	display: block;
}
#link-xseed h1{
	text-indent: -1000em;
}

/* ^4 --------------- splash ---------------- */
#splash {
	background: url(../_images/splash.jpg) no-repeat;
	height: 890px;
	width: 833px;
	margin-left: 44px;
}
#download {
	height: 74px;
	width: 233px;
	position: absolute;
	left: 50px;
	top: 190px;
}
#link-xseed_splash {
	height: 50px;
	width: 120px;
	position: absolute;
	left: 60px;
	top: 1129px;
}
#link-xseed_splash a:hover {
	border: none;
}
#link-xseed_splash a{
	height: 50px;
	width: 120px;
	display: block;
}
#link-xseed_splash h1{
	text-indent: -1000em;
}

/* ^5 --------------- characters ---------------- */
#charcontent-back {
	background: url(../_images/contentback.png) repeat-y;
	width: 921px;
	font-size: 0.69em;
}
#charcontent-back p {
	line-height: 2.4em;
	padding-top: 0.8em;
	margin-left: 46px;
	width: 340px;
}
.char1 {
	background: url(../_images/char1.jpg) no-repeat left top;
	height: 458px;
	width: 833px;
	margin-left: 44px;
	text-align: left;
}
.char2 {
	background: url(../_images/char2.jpg) no-repeat left top;
	height: 472px;
	width: 833px;
	margin-left: 44px;
	text-align: left;
}
.char3 {
	background: url(../_images/char3.jpg) no-repeat left top;
	height: 472px;
	width: 833px;
	margin-left: 44px;
	text-align: left;
}
.char4 {
	background: url(../_images/char4.jpg) no-repeat left top;
	height: 472px;
	width: 833px;
	margin-left: 44px;
	text-align: left;
}
.char5 {
	background: url(../_images/char5.jpg) no-repeat left top;
	height: 472px;
	width: 833px;
	margin-left: 44px;
	text-align: left;
}
.char6 {
	background: url(../_images/char6.jpg) no-repeat left top;
	height: 472px;
	width: 833px;
	margin-left: 44px;
	text-align: left;
}
.char7 {
	background: url(../_images/char7.jpg) no-repeat left top;
	height: 472px;
	width: 833px;
	margin-left: 44px;
	text-align: left;
}
.char8 {
	background: url(../_images/char8.jpg) no-repeat left top;
	height: 472px;
	width: 833px;
	margin-left: 44px;
	text-align: left;
}
.char9 {
	background: url(../_images/char9.jpg) no-repeat left top;
	height: 472px;
	width: 833px;
	margin-left: 44px;
	text-align: left;
}
.char10 {
	background: url(../_images/char10.jpg) no-repeat left top;
	height: 472px;
	width: 833px;
	margin-left: 44px;
	text-align: left;
}

/* ^6 --------------- multimedia ---------------- */
.multitopcloud {
	background: url(../_images/topcloud.jpg) no-repeat left top;
	width: 833px;
	margin-left: 44px;
	text-align: center;
}
.multicloud {
	background: url(../_images/multicloud.jpg) no-repeat left top;
	width: 833px;
	margin-left: 44px;
	text-align: center;
}
#multi-wall {
	height: 485px;
	width: 720px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 86px;
}
#multi-wall p {
	margin-bottom: 15px;
	padding-right: 475px;
}
.wallpaper {
	height: 230px;
	width: 310px;
	float: left;
	text-align: center;
	margin-right: 46px;
	margin-bottom: 15px;
}
.wallpaper a {
	text-align: center;
}
#multi-icons {
	height: 160px;
	width: 832px;
	margin-top: 5px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
}
#multi-icons p {
	margin-bottom: 15px;
	padding-right: 475px;
}
#icon1 {
	height: 104px;
	width: 104px;
	float: left;
	margin-left: 54px;
}
#icon1 a{
	background: url(../_images/iconbu1.jpg) no-repeat left top;
	height: 104px;
	width: 104px;
	display: block;
}
#icon1 a:hover {
	border: none;
	background: url(../_images/iconbu1.jpg) no-repeat right top;
}
#icon1 h1{
	text-indent: -1000em;
}
#icon2 {
	height: 104px;
	width: 104px;
	float: left;
	margin-left: 50px;
}
#icon2 a{
	background: url(../_images/iconbu2.jpg) no-repeat left top;
	height: 104px;
	width: 104px;
	display: block;
}
#icon2 a:hover {
	border: none;
	background: url(../_images/iconbu2.jpg) no-repeat right top;
}
#icon2 h1{
	text-indent: -1000em;
}
#icon3 {
	height: 104px;
	width: 104px;
	float: left;
	margin-left: 50px;
}
#icon3 a{
	background: url(../_images/iconbu3.jpg) no-repeat left top;
	height: 104px;
	width: 104px;
	display: block;
}
#icon3 a:hover {
	border: none;
	background: url(../_images/iconbu3.jpg) no-repeat right top;
}
#icon3 h1{
	text-indent: -1000em;
}
#icon4 {
	height: 104px;
	width: 104px;
	float: left;
	margin-left: 50px;
}
#icon4 a{
	background: url(../_images/iconbu4.jpg) no-repeat left top;
	height: 104px;
	width: 104px;
	display: block;
}
#icon4 a:hover {
	border: none;
	background: url(../_images/iconbu4.jpg) no-repeat right top;
}
#icon4 h1{
	text-indent: -1000em;
}
#icon5 {
	height: 104px;
	width: 104px;
	float: left;
	margin-left: 50px;
}
#icon5 a{
	background: url(../_images/iconbu5.jpg) no-repeat left top;
	height: 104px;
	width: 104px;
	display: block;
}
#icon5 a:hover {
	border: none;
	background: url(../_images/iconbu5.jpg) no-repeat right top;
}
#icon5 h1{
	text-indent: -1000em;
}
.multitopcloud h3 a:link {
	color: #fbf9f0;
	text-decoration: underline;
}
.multitopcloud h3 a:visited {
	color: #fbf9f0;
	text-decoration: underline;
}
.multitopcloud h3 a:hover {
	color: #ba9501;
	text-decoration: underline;
}
.multicloud h2 a:link {
	color: #fbf9f0;
	text-decoration: underline;
}
.multicloud h2 a:visited {
	color: #fbf9f0;
	text-decoration: underline;
}
.multicloud h2 a:hover {
	color: #ba9501;
	text-decoration: underline;
}

/* ^7 --------------- trailers ---------------- */
#nomusic {
	background: url(../_images/link-nomusic.png) no-repeat 5px top;
	height: 42px;
	width: 53px;
	position: absolute;
	left: 735px;
	top: 3px;
}
#trailers {
	height: 530px;
	width: 720px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 60px;
}
